@charset "utf-8";
/* CSS Document */

.lz-detail-1{ padding:15px 15px;}
.lz-detail-1 span{ color:#BCB8B7;}
.lz-detail-table td{ font-weight:700;}
.lz-detail-h2{ font-size:30px; text-transform:uppercase;}
.buyers-table tr:last-child {
    border-bottom: 1px solid #ccc;
}
/* ===== 通用 ===== */
.qx-wrap {
    /* padding: 60px 0; */
    /* background: #f6f6f6; */
}

/* ===== tabs ===== */
.qx-tabs {
    text-align: center;
    margin-bottom: 30px;
}
.qx-tabs span {
    display: inline-block;
    padding: 8px 30px;
    border-radius: 25px;
    /* background: #eee; */
    margin: 5px;
    cursor: pointer;
    font-size: 18px;
    transition: .3s;
    border: 1px solid #EBDFD7;
}
.qx-tabs span.active,
.qx-tabs span:hover {
    background: #222;
    color: #fff;
}

/* ===== banner ===== */
.qx-banner img {
    width: 100%;
    border-radius: 10px;
    transition: .5s;
}
.qx-banner:hover img {
    transform: scale(1.02);
}

/* ===== 文本 ===== */
.qx-title {
    margin-top: 25px;
    font-size: 30px;
    font-weight: 600;
    font-family: math;
    color: #221F1E;
}
.qx-list {
    margin-top: 15px;
    font-size: 14px;
    color: #666;
}
.qx-list li {
    margin-bottom: 8px;
    font-size: 18px;
    list-style: disc;
    list-style-position: inside;
}

/* ===== 深色区 ===== */
.qx-dark {
    /* margin-top: 60px; */
    padding: 60px 0;
    background: linear-gradient(90deg,#1c1a1a,#2a2320);
    color: #fff;
}

.qx-dark-box {
    transition: .3s;
}
.qx-dark-box:hover {
    transform: translateY(-5px);
}

/* 右侧卡片 */
.qx-process {
    background: rgba(255,255,255,0.05);
    padding: 25px;
    border-radius: 10px;
}

.qx-step {
    margin-bottom: 15px;
    font-size: 13px;
    display: flex;
    align-items: center;
}

/* 底部指标 */
.qx-metrics {
    margin-top: 25px;
}
.qx-metrics div {
    display: inline-block;
    margin-right: 15px;
    padding: 20px 15px;
    background: rgba(255,255,255,0.05);
    border-radius: 6px;
    font-size: 16px;
    border: 1px solid #3C3734;
}

/* ===== 合规 ===== */
.qx-compliance {
    text-align: center;
    padding: 60px 0px 0px;
}

.qx-icons span {
    display: inline-block;
    margin: 15px;
    padding: 15px;
    text-align: center;
    /* border: 1px dashed #ddd; */
}

/* ===== CTA ===== */
.qx-cta {
    background: #F9F5F2;
    padding: 35px 35px;
    border-radius: 6px;
    border: 1px solid #EBDFD7;
}

.qx-btn {
    background: #f5a623;
    padding: 10px 20px;
    color: #fff;
    border-radius: 4px;
    transition: .3s;
}
.qx-btn:hover {
    text-decoration: none;
    transform: translateY(-2px);
}

.qx-btn-outline {
    border: 1px solid #ccc;
    padding: 10px 20px;
    color: #333;
}
.qx-dark-box h4{color:#fff;font-size:30px;margin-bottom: 20px;}
.qx-p{ color:#E5DBD4;}
.qx-p span{ color:#FFB137;}
.qx-coin{display:block;text-align:center;margin-bottom: 17px;}
.qx-p2{}
.qx-process h5{font-size:30px;color:#fff;margin-bottom: 20px;}
.qx-step span{color:#fff;width: 40px;height: 40px;line-height: 40px;font-weight:bold;font-size: 19px;text-align:center;border-radius:50%;background:#000;display:inline-block;margin-right: 10px;}
.qx-title1{}
.qx-title2{
    font-size: 18px;
    color: #E5DBD4;
    font-weight: 500;
}
.qx-title3{
    font-size: 16px;
    color: #707276;
}
.qx-compliance h5{ font-size:30px;}
.qx-img{display:block;margin: 0px auto 20px;}
.qx-icons{}
.witr_btn2 {
    color: #222;
    border: 1px solid #221F1E;
    width: 100%;
}
.qx-cta{display:flex;align-items: center;flex-wrap: wrap;}
.qx-cta2{
    width: 65%;
    margin-right: 5%;
    text-align: left;
    font-size: 18px;
}
.qx-btn2{width: 30%;text-align: right;}
.time-content strong {
    color: #707276;
    display: block;
    margin-top: 20px;
    text-transform: uppercase;
}
.card.active {
    background: #1e1a18;
    color: #fff;
}
/* ===== 顶部提示 ===== */
.scws-topbar{
    border: 1px solid #EBDFD7;
    background: #F9F5F2;
    padding: 40px 30px;
    /* margin:30px auto; */
    /* max-width:1200px; */
    display:flex;
    gap: 20px;
    align-items:center;
}
.scws-topbar i{
    font-size:20px;
    color:#c9a16a;
    margin-right:10px;
}

/* ===== 标题 ===== */
.scws-title{
    text-align:center;
    margin: 0px 0 40px;
}
.scws-title h2{
    font-size:36px;
    line-height:1.5;
}

/* ===== 卡片 ===== */
.scws-card{
    background:#fff;
    border: 1px solid #EBDFD7;
    border-radius: 20px;
    overflow:hidden;
    transition:all .3s;
    height: 100%;
}
.scws-card:hover{
    transform:translateY(-8px);
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
}
.scws-card img{
    width:100%;
    /* height:220px; */
    /* object-fit:cover; */
}

.scws-card-body{
    padding:20px;
    font-family:Arial;
    color: #707276;
}

.scws-card small{
    color:#888;
}

.scws-divider{
    height:1px;
    background:#eee;
    margin: 15px 0;
}

.scws-section-title{
    font-size: 14px;
    color: #BCB8B7;
    margin-top:10px;
    font-weight: 600;
}

/* RESULT 灰底 */
.scws-result{
    background: #F9F5F2;
    padding: 15px;
    margin-top:10px;
    /* font-size:13px; */
}

/* ===== 国家区域 ===== */
.scws-country{
    border: 1px solid #EBDFD7;
    padding: 25px 30px;
    margin:40px 0;
    background: #F9F5F2;
    font-size: 18px;
    /* color: #707276; */
}
.scws-country span{
    margin-right:20px;
    font-size: 16px;
    font-weight: 600;
}

/* ===== 产品卡片 ===== */
.scws-product{
    /* text-align:center; */
    transition:.3s;
}
.scws-product:hover{
    transform:translateY(-5px);
}
.scws-product img{
    width:100%;
    border-radius:10px;
    margin-bottom:10px;
}
.scws-arrow{
    float:right;
    transition:.3s;
    font-size: 35px;
    line-height: 18px;
    padding-top: 15px;
}
.scws-product:hover .scws-arrow{
    transform:translateX(5px);
}

/* ===== 标签 ===== */
.scws-tags{
    margin-top:20px;
    background: #F9F5F2;
    padding: 30px;
}
.scws-tags span{
    display:inline-block;
    border:1px solid #ddd;
    padding:6px 12px;
    margin:5px;
    border-radius:20px;
    font-size: 14px;
    transition:.3s;
    background: #fff;
}
.scws-tags span:hover{
    background:#333;
    color:#fff;
}

.scws-icon{}
.scws-words{
    color: #707276;
}
.scws-words b{font-size:18px;color: #222;}
.scws-card-body b{ font-size:20px; color:#221F1E;}
.scws-span1{
    font-size: 18px;
    color: #707276;
}
.scws-span2{
    color: #BCB8B7;
}
.scws-country h3{ font-size:30px;}
.scws-country span i{ color:#FFB137;}
.scws-fade b{font-size: 20px;padding-top: 10px;display: inline-block;}
.scws-sm1{
    font-size: 16px;
    color: #707276;
}
.scws-sm2{
    font-size: 16px;
    color: #BCB8B7;
    font-weight: 600;
    padding-top: 15px;
    display: inline-block;
}

/* ===== 响应式 ===== */
@media(max-width:768px){
    .scws-title h2{
        font-size:24px;
    }
}

/* 容器 */
.dlres-wrap{
    padding:60px 0;
}

/* 卡片 */
.dlres-card{
    background:#fff;
    border: 2px solid #EBDFD7;
    padding:30px;
    height:100%;
    transition:.3s;
}
.dlres-card:hover{
    transform:translateY(-8px);
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

/* 图标 */
.dlres-icon{
    /* width:40px; */
    margin-bottom: 25px;
}

/* 标题 */
.dlres-title{
    font-size: 20px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: math;
}

/* 描述 */
.dlres-desc{
    font-size: 16px;
    color:#666;
    margin-bottom:20px;
}

/* 输入框 */
.dlres-input{
    width:100%;
    padding:10px;
    border:1px solid #ddd;
    margin-bottom:15px;
    transition:.3s;
}
.dlres-input:focus{
    border-color:#f0a53a;
    outline:none;
}

/* 按钮 */
.dlres-btn{
    width:100%;
    padding:12px;
    background:linear-gradient(90deg,#f5b041,#f39c12);
    border:none;
    color: #020202;
    font-weight:bold;
    transition:.3s;
}
.dlres-btn:hover{
    background:#d68910;
}

/* 底部提示 */
.dlres-note{
    /* font-size:12px; */
    color:#aaa;
    margin-top:10px;
}

/* 底部链接 */
.dlres-bottom{
    text-align:center;
    margin-top:40px;
    /* font-size:14px; */
}
.dlres-bottom a{
    color:#c68b2c;
    /* text-decoration:underline; */
}
.dlres-btn i{ font-size:22px;}